Bug 1279047 - gajim: missing dep gstreamer-rtsp-python
gajim: missing dep gstreamer-rtsp-python
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
https://trac.gajim.org/ticket/7836
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-07 08:17 EST by Pavel Alexeev
Modified: 2016-08-17 05:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-17 05:12:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Alexeev 2015-11-07 08:17:46 EST
Description of problem:
After upgrade to Fedora 23 gajim complain on start:
ImportError: could not import gst

Installing gstreamer-rtsp-python solve problem.

Version-Release number of selected component (if applicable):
$ rpm -q gajim
gajim-0.16.1-4.fc23.noarch

How reproducible:
Always


Upstream bug: https://trac.gajim.org/ticket/7836
Comment 1 Pavel Alexeev 2016-01-02 16:48:08 EST
Michal, do you want I do it myself? It seams trivial.
Comment 2 Michal Schmidt 2016-01-07 05:54:35 EST
I added this as a weak dependency (Recommends) in Rawhide gajim-0.16.5-2.fc24.
Comment 3 Pavel Alexeev 2016-01-07 08:43:30 EST
Why weak?? Gajim does not start without it. It must be Requires.
Comment 4 Michal Schmidt 2016-01-07 09:39:44 EST
Gajim runs just fine without gst. If Gajim is not starting for you, something else is wrong.
Comment 5 Michal Schmidt 2016-01-27 08:51:50 EST
Pavel,
are you still seeing this bug with gajim-0.16.5-1.fc23 ?
Comment 6 Pavel Alexeev 2016-08-16 17:24:21 EDT
Now on Fedora 24 it is indeed starts without gstreamer-rtsp-python package installed. Thank you.

Note You need to log in before you can comment on or make changes to this bug.